#access{max-width:735px !important;}


#logo {
    left: 0;
    position: absolute;
    top: 0;
}


/**custom css start**/
.row-actions .reply {
  float: none !important;
  margin-left: 0px !important;
}
.wrap h3 {
  font-size: 17px;
  font-weight: 400;
  line-height: 29px;
}
.wp-admin .widefat td {
  vertical-align:middle;
}
p.submit {
  text-align:center !important;
}

.tab-content .item-info {
  float:left;
  width:325px;
}

#tabs-4 .contact-owner, .claim-listing-button {
    color: #FFFFFF !important;
  width:130px;
  margin-bottom:20px;
/*  margin-left:55px;
*/  

}

#special .contact-owner, .claim-listing-button {
    color: #FFFFFF !important;

}
#special .tab-right-inner ul { list-style:disc; margin-left:40px; }

.item-map{width:560px !important;}  
.ui-tabs .ui-tabs-nav li.ui-tabs-active{background:#0a2b57;} 
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{color:#fff;} 
.ui-widget-header{background:none !important;}
.ui-tabs-nav{float:right;}
.ui-tabs .ui-tabs-panel{padding: 1em 1.4em !important;}
.ui-tabs .ui-tabs-nav li a{/*padding: 0.5em 4.4em 0.5em 0.8em !important;*/padding: 0.5em 4.6em 0.5em 0.8em !important; outline: none;}
/*
.ui-tabs .ui-tabs-nav li a:hover{background:#4682b5; color:#fff} 


 .ui-tabs .ui-tabs-nav li a:hover:after,  .ui-tabs .ui-tabs-nav li a:hover:before { 
top: 100%; 
left: 25%; 
border: solid transparent; 
content: " "; 
height: 0; 
width: 0; 
position: absolute; 
pointer-events: none;
 } 
 .ui-tabs .ui-tabs-nav li a:hover:after { 
 border-color: rgba(136, 183, 213, 0); 
 border-top-color: #4682b5; 
 border-width: 9px;
 margin-left: -9px;
 } 
 .ui-tabs .ui-tabs-nav li a:hover:before { 
 border-color: rgba(194, 225, 245, 0); 
 border-top-color: #c2e1f5; 
 border-width: 0px; 
 margin-left: -36px; 
 }

*/

 body { font-family:  'Ubuntu', sans-serif!important; font-size: 14px; }
.ui-widget, .ui-helper-reset { font-family:  'Ubuntu', sans-serif!important; font-size:14px!important }

ul.ui-tabs-nav li a { font-size:13px!important; }

/*.tab-content p { font-family:'ubuntu'; font-size:13px!important; }*/


 .ui-tabs .ui-tabs-nav li.ui-tabs-active:after,  .ui-tabs .ui-tabs-nav li.ui-tabs-active:before { 
top: 100%; 
left: 25%; 
border: solid transparent; 
content: " "; 
height: 0; 
width: 0; 
position: absolute; 
pointer-events: none;
 } 
 .ui-tabs .ui-tabs-nav li.ui-tabs-active:after { 
 border-color: rgba(136, 183, 213, 0); 
 border-top-color: #0a2b57; 
 border-width: 9px;
 margin-left: -9px;
 } 
 .ui-tabs .ui-tabs-nav li.ui-tabs-active:before { 
 border-color: rgba(194, 225, 245, 0); 
 border-top-color: #c2e1f5; 
 border-width: 0px; 
 margin-left: -36px; 
 }
 

/* .tab-content p{font-size:12px; color:#777; padding-bottom:18px;  line-height:19px;} */

ul#carousel { max-width:156px!important }
ul#carousel li { width:156px!important; height:156px!important  }


/*********************/
.ui-tabs .ui-tabs-nav {
    margin: -63px 0 -50px 21.5% !important;
  float:left;
}

.kent-sec{ width:100%; float:left;}

.kent-title{width:732px; float:left; margin-top:50px;}

.kent-title h1.entry-title {
   
  background:none !important;
  text-align:left !important;
}

.kent-title h1.entry-title a {
   
  background:none !important;
  text-align:left !important;
    padding: 0 0px !important;
}
.kent-title .category-breadcrumb{text-align:left !important;}

.kent-sec .items .thumbnail img, .item-image img{width:180px; height:180px;}

.items .thumbnail img, .item-image img {background: #cfcfcf!important;border: 0px solid #b6b6b6!important;padding: 1px!important;}

#main h3 { margin-bottom:0px!important; }
.item-address, .item-hours  { padding:0px!important; }

.tab5-main{width:100%; float:left;}

.tab-left-img {
    float: left;
    padding-right: 38px;
    /*padding-top: 43px;*/
    position: relative;
    width: 38%;
margin-right:5px;
}

.tab-right-info {
    float: left;
    padding-left: 27px;
    /*padding-top: 40px;*/
    width: 54%;
}
.tab-right-inner{width:100%;}
.tab-right-inner h3{padding-bottom:0px; font-size:24px; margin:0px;}
.tab-right-inner span{  font-size:13px;  color:#777; font-weight:bold;}
.tab-right-inner p{padding-top:5px;  font-size:13px;  color:#777;}


.tab-left-img img {
    background: none repeat scroll 0 0 #CFCFCF;
    border: 1px solid #e5e3e3;
    padding: 2px;
  width:390px;
  /*height:220px; */
  height:300px;
}


.tab-left-img .circle-img {
    background: none repeat scroll 0 0 #0D8B37;
    /*border: 3px solid #FFFFFF;
    border-radius: 75px;*/
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
    position: absolute;
    right: -11px;
    text-align: center;
    top: 15px;
    width: auto;
    font-size:32px;
}
.tab-left-img .circle-img-type {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
    font-size: 11px;
    padding: 0 5px 0 15px;
    position: absolute;
    right: -11px;
    text-align: center;
    top: 55px;
    width: auto;

}

#colophon, .rating-send-form{margin-top:15px;}
.right-sec{ float:right; width:200px; margin-top:-60px;}

.facebook-sec{ float:right;}

/*.memership-sec{ width:100%; float:left; color:#2877AE; font-size:16px; font-weight:bold; margin-top:9px; text-align:right;}*/
.memership-sec {width: 100%; float: left;color: #0a2b57;font-size: 12px;font-weight: bold;margin-top: 9px;text-align: right;}

.fb{width:34px; height:36px;background:url("design/img/fb.png") no-repeat center center; float:left; display:block;font-size:0px;  
margin:0 5px 0 5px;}
.tw{width:34px; height:36px;background:url("design/img/tw.png") no-repeat center center; float:left; display:block;font-size:0px;}
.ta{width:34px; height:36px;background:url("design/img/trip.png") no-repeat center center; float:left; display:block;   font-size:0px;}

#main .tab5-main h3 { font-size:22px; }
.tab-right-inner ul li, .tab-right-inner, .tab-right-inner > p, .tab-right-inner > address { color:#777777 !important; }

#tabs-1 p { /*margin: 1em 0px!important;*/ margin: 0 0 1em !important;}
.tab-right-inner p { margin: 1em 0px!important; }

img.listing_img { float:left; padding:8px; padding-left:0px; padding-right:20px; }
.special_listing { margin-bottom:10px; }
.special_listing  { font-size:14px; }
.ui-tabs-panel hr{display:none;}


@media (min-width: 768px) and (max-width: 991px) {
 
 #content {
    box-shadow: none;
 max-width: none;
    width: auto !important;
}
 .kent-title{width:69%; float:left; margin-top:50px;}
 .ui-tabs .ui-tabs-nav {

    float: right;
    margin: -63px 0 -50px 203px !important;
}
.ui-tabs .ui-tabs-nav li a {
    font-size: 12px;
    padding: 0.5em 1.4em 0.5em 0.8em !important;
}

.item-map {
    float: right;
    width: 314px !important;
}


.tab-right-info {

    width: 52%;
}

.elastislide-horizontal {

    width: 673px !important;
}
}

@media ( width:640px) {
#content {
    box-shadow: none;
  max-width: none;
    width: auto !important;
}
 .kent-title{width:100%; float:left; margin-top:50px;}
 .ui-tabs .ui-tabs-nav {

    float: left;
    margin: 0px 0 0px 0px !important;
  width:100%;
}
.ui-tabs .ui-tabs-nav li a {
    font-size: 12px;
    padding: 0.5em 1.4em 0.5em 0.8em !important;
}

.item-map {
    float: left;
    width: 100% !important;
}


.tab-right-info {

    width: 100%;
  padding-left:0px;
}

.tab-left-img {
    float: left;
    padding-right: 38px;
    /*padding-top: 43px;*/
    position: relative;
    width: 100%;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom-width: 0;
    float: left;
    list-style: none outside none;
    margin: 1px 0.2em 0 0;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
    width: 100%;
}

.tab-content{float:left;}

.elastislide-horizontal {

    width: 531px !important;
}

}



@media (min-width: 320px) and (max-width: 639px) {
 
 #content {
    box-shadow: none;
  max-width: none;
    width: auto !important;
}
 .kent-title{width:100%; float:left; margin-top:50px;}
 .ui-tabs .ui-tabs-nav {

    float: left;
    margin: 0px 0 0px 0px !important;
  width:100%;
}
.ui-tabs .ui-tabs-nav li a {
    font-size: 12px;
    padding: 0.5em 1.4em 0.5em 0.8em !important;
}

.item-map {
    float: left;
    width: 100% !important;
}


.tab-right-info {

    width: 100%;
  padding-left:0px;
}

.tab-left-img {
    float: left;
    padding-right: 38px;
    /*padding-top: 43px;*/
    position: relative;
    width: 100%;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom-width: 0;
    float: left;
    list-style: none outside none;
    margin: 1px 0.2em 0 0;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
    width: 100%;
}

.tab-content{float:left;}
.elastislide-horizontal {

    width: 92% !important;
}


.ui-tabs .ui-tabs-nav li{margin-bottom:9px !important;}

.ui-tabs .ui-tabs-nav li.ui-tabs-active:after, .ui-tabs .ui-tabs-nav li.ui-tabs-active:before {
    left: 8%;
 
}

.items .thumbnail, .item-image {
    display: inline-block;
    float: left;
    margin-right: 20px;
    position: relative;
    text-align: center;
    width: 100%;
}

}

@media (min-width: 320px) and (max-width: 360px){
.right-sec {
    float: right;
    margin-top: 0;
    width: 100%;
}

.kent-title .category-breadcrumb {
    text-align: left !important;
  float:left;
  margin-top:15px;
}

}

@media only screen and (min-width:481px) and (max-width:800px)
{
  .third-row{float:left !important;}
  ul.list li, .third-row{width:153px;}
}

@media only screen and (max-width:480px)
{
.ui-tabs .ui-tabs-nav li.ui-tabs-active{padding-bottom:0 !important;}
.ui-tabs .ui-tabs-nav li{margin-bottom:11px !important;}
.right-sec{margin-top:-10px;}
.third-row{float:left !important;}  
ul.ui-tabs-nav{margin:0 0 0 20px !important;}
ul.ui-tabs-nav li.ui-state-default{width:100% !important;}
.ui-tabs .ui-tabs-panel{padding:1em 0 !important}
}header .wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title, header .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link span.wpmm-mega-menu-href-title {    font-size: 14px;    font-family: 'Oswald';	color: #000;}header .wpmega-sporty-mm-template .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link {    padding: 0;	margin: 0 !important;}
header .wpmm_megamenu .wp-megamenu-main-wrapper ul ul li a {    margin: 0 !important;}header .wpmega-sporty-mm-template .wp-mega-sub-menu a {    color: #404040 !important;    margin: 0 !important;    font-weight: 400 !important;}header .wpmega-sporty-mm-template .wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title {    padding: 0 !important;}.wpmm-image-link-wrapper a img {    max-width: 100%;}@media screen and (min-width: 980px) {  header .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-sporty-mm-template ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap {    top: 100% !important;    width: 957px !important;    right: 0 !important;    left: auto !important;}}